@article{bresser1999sociedade,
  title={Sociedade civil: sua democratiza{\c{c}}{\~a}o para a reforma do Estado},
  author={Bresser-Pereira, Luiz Carlos},
  journal={Luiz Carlos Bresser-Pereira, Jorge Wilheim e Lourdes Sola, orgs.(1999) Sociedade e Estado em Transforma{\c{c}}{\~a}o. S{\~a}o Paulo: Editora da UNESP},
  pages={67--116},
  year={1999}
}